from django.db import models

class Applicant(models.Model):
	name = models.CharField(max_length=200)
	rank = models.IntegerField()
	def __str__(self):
		return self.name

class Choice(models.Model):
	applicant = models.ForeignKey(Applicant, on_delete=models.CASCADE)
	choice_name = models.CharField(max_length=200)
	capacity = models.IntegerField()
	def __str__(self):
		return self.choice_name

